using AutoMapper;
using ConstructorApp.DtoLayer.CompanyInfoDto;
using ConstructorApp.EntityLayer.Entities;

namespace ConstructorAppApi.Mapping
{
    public class CompanyInfoMapping : Profile
    {
        public CompanyInfoMapping()
        {
            CreateMap<CompanyInfo, ResultCompanyInfoDto>().ReverseMap();
            CreateMap<CompanyInfo, GetCompanyInfoDto>().ReverseMap();
            CreateMap<CompanyInfo, UpdateCompanyInfoDto>().ReverseMap();
        }
    }
}
